#picasaGalleryContent {min-height: 646px;}

#picasaGalleryContent .pwaimg	{ padding: 5px; margin: 0px; background: #f1f1f1; border-style: solid; border-width: 1px; border-color: #CCC; }

#picasaGalleryContent #pwafooter {

	float:		right;
	text-align:	center;
        width:          100%;
        margin:         10px 0px 10px 0px;
	font-size:	10px;
	color:		#C0C0C0;
	font-style:	italic;

}

#picasaGalleryContent .back_to_list 	{ padding: 0px; margin: 0px; font-style: italic; font-size: 1em; }
#picasaGalleryContent .titlepg          { font-size: 1em; padding: 3px 0px 0px 2px; margin: 0px; }
#picasaGalleryContent .titlestats	{ font-size: .8em; color: #808080; padding: 0px 0px 10px 2px; margin: 0px; font-style: italic;}
#picasaGalleryContent .thumbnail 	{ float: left; padding-top: 5px; padding-left: 10px; padding-right: 10px; padding-bottom: 0px;}
#picasaGalleryContent .exif		{ font-size: .8em; color:#808080; float: left; }
#picasaGalleryContent .dlimg		{ float: right; }

#picasaGalleryContent .lupa {display: block; height: 15px; margin-bottom: 5px; white-space:nowrap; overflow: hidden; color:#808080;}


#picasaGalleryDefault .navSplitPagesLinks {
   margin-right: 25px;
  padding: 3px 7px 3px;
}

#picasaGalleryDefault .navSplitPagesLinks a {
  display: block;
  color: #42515A;
  margin: 0px;
  padding: 3px 6px;
  float: left;
  text-align: center;
}

#picasaGalleryDefault .navSplitPagesLinks a:hover {
  color: #F05A28;
}

#picasaGalleryDefault .navSplitPagesLinks .current_page {
    display: block;
    text-align: center;
  background-color: #F05A28;
  color: #FFFFFF;
  padding: 3px 10px;
  float: left;
}